Permalink
Browse files

Use Rails >= 3.1.0.rc6 because .rc4 depends on a rc of sprockets whic…

…h was yanked.
  • Loading branch information...
1 parent cf6b2eb commit 31f2c4a5af786340ed21d83c184589cc5ae51296 @mike-burns mike-burns committed Aug 23, 2011
Showing with 66 additions and 66 deletions.
  1. +65 −65 Gemfile.lock
  2. +1 −1 cucumber-rails.gemspec
View
130 Gemfile.lock
@@ -9,42 +9,41 @@ PATH
GEM
remote: http://rubygems.org/
specs:
- actionmailer (3.1.0.rc4)
- actionpack (= 3.1.0.rc4)
+ actionmailer (3.1.0.rc6)
+ actionpack (= 3.1.0.rc6)
mail (~> 2.3.0)
- actionpack (3.1.0.rc4)
- activemodel (= 3.1.0.rc4)
- activesupport (= 3.1.0.rc4)
+ actionpack (3.1.0.rc6)
+ activemodel (= 3.1.0.rc6)
+ activesupport (= 3.1.0.rc6)
builder (~> 3.0.0)
erubis (~> 2.7.0)
i18n (~> 0.6)
- rack (~> 1.3.0)
- rack-cache (~> 1.0.1)
+ rack (~> 1.3.2)
+ rack-cache (~> 1.0.2)
rack-mount (~> 0.8.1)
rack-test (~> 0.6.0)
- sprockets (~> 2.0.0.beta.10)
- tzinfo (~> 0.3.27)
- activemodel (3.1.0.rc4)
- activesupport (= 3.1.0.rc4)
+ sprockets (~> 2.0.0.beta.12)
+ activemodel (3.1.0.rc6)
+ activesupport (= 3.1.0.rc6)
bcrypt-ruby (~> 2.1.4)
builder (~> 3.0.0)
i18n (~> 0.6)
- activerecord (3.1.0.rc4)
- activemodel (= 3.1.0.rc4)
- activesupport (= 3.1.0.rc4)
- arel (~> 2.1.1)
- tzinfo (~> 0.3.27)
- activeresource (3.1.0.rc4)
- activemodel (= 3.1.0.rc4)
- activesupport (= 3.1.0.rc4)
- activesupport (3.1.0.rc4)
+ activerecord (3.1.0.rc6)
+ activemodel (= 3.1.0.rc6)
+ activesupport (= 3.1.0.rc6)
+ arel (~> 2.2.1)
+ tzinfo (~> 0.3.29)
+ activeresource (3.1.0.rc6)
+ activemodel (= 3.1.0.rc6)
+ activesupport (= 3.1.0.rc6)
+ activesupport (3.1.0.rc6)
multi_json (~> 1.0)
- ansi (1.2.5)
- arel (2.1.1)
- aruba (0.4.3)
+ ansi (1.3.0)
+ arel (2.2.1)
+ aruba (0.4.6)
bcat (>= 0.6.1)
- childprocess (>= 0.1.9)
- cucumber (>= 0.10.7)
+ childprocess (>= 0.2.0)
+ cucumber (>= 1.0.2)
rdiscount (>= 1.6.8)
rspec (>= 2.6.0)
bcat (0.6.1)
@@ -53,37 +52,37 @@ GEM
bson (1.3.1)
bson_ext (1.3.1)
builder (3.0.0)
- capybara (1.0.0)
+ capybara (1.0.1)
mime-types (>= 1.16)
nokogiri (>= 1.3.3)
rack (>= 1.0.0)
rack-test (>= 0.5.4)
- selenium-webdriver (~> 0.2.0)
+ selenium-webdriver (~> 2.0)
xpath (~> 0.1.4)
- childprocess (0.1.9)
+ childprocess (0.2.1)
ffi (~> 1.0.6)
coffee-script (2.2.0)
coffee-script-source
execjs
- coffee-script-source (1.1.1)
- cucumber (1.0.0)
+ coffee-script-source (1.1.2)
+ cucumber (1.0.2)
builder (>= 2.1.2)
diff-lcs (>= 1.1.2)
- gherkin (~> 2.4.1)
+ gherkin (~> 2.4.5)
json (>= 1.4.6)
term-ansicolor (>= 1.0.5)
database_cleaner (0.6.7)
diff-lcs (1.1.2)
erubis (2.7.0)
- execjs (1.2.0)
+ execjs (1.2.4)
multi_json (~> 1.0)
- factory_girl (2.0.0.beta2)
+ factory_girl (2.0.4)
ffi (1.0.9)
- gherkin (2.4.1)
+ gherkin (2.4.14)
json (>= 1.4.6)
- hike (1.1.0)
+ hike (1.2.1)
i18n (0.6.0)
- jquery-rails (1.0.12)
+ jquery-rails (1.0.13)
railties (~> 3.0)
thor (~> 0.14)
json (1.5.3)
@@ -95,40 +94,40 @@ GEM
mime-types (1.16)
mongo (1.3.1)
bson (>= 1.3.1)
- mongoid (2.0.2)
+ mongoid (2.1.9)
activemodel (~> 3.0)
mongo (~> 1.3)
tzinfo (~> 0.3.22)
multi_json (1.0.3)
- nokogiri (1.4.6)
- polyglot (0.3.1)
- rack (1.3.0)
+ nokogiri (1.5.0)
+ polyglot (0.3.2)
+ rack (1.3.2)
rack-cache (1.0.2)
rack (>= 0.4)
- rack-mount (0.8.1)
+ rack-mount (0.8.2)
rack (>= 1.0.0)
rack-ssl (1.3.2)
rack
- rack-test (0.6.0)
+ rack-test (0.6.1)
rack (>= 1.0)
- rails (3.1.0.rc4)
- actionmailer (= 3.1.0.rc4)
- actionpack (= 3.1.0.rc4)
- activerecord (= 3.1.0.rc4)
- activeresource (= 3.1.0.rc4)
- activesupport (= 3.1.0.rc4)
+ rails (3.1.0.rc6)
+ actionmailer (= 3.1.0.rc6)
+ actionpack (= 3.1.0.rc6)
+ activerecord (= 3.1.0.rc6)
+ activeresource (= 3.1.0.rc6)
+ activesupport (= 3.1.0.rc6)
bundler (~> 1.0)
- railties (= 3.1.0.rc4)
- railties (3.1.0.rc4)
- actionpack (= 3.1.0.rc4)
- activesupport (= 3.1.0.rc4)
+ railties (= 3.1.0.rc6)
+ railties (3.1.0.rc6)
+ actionpack (= 3.1.0.rc6)
+ activesupport (= 3.1.0.rc6)
rack-ssl (~> 1.3.2)
rake (>= 0.8.7)
rdoc (~> 3.4)
thor (~> 0.14.6)
rake (0.9.2)
rdiscount (1.6.8)
- rdoc (3.6.1)
+ rdoc (3.9.2)
rspec (2.6.0)
rspec-core (~> 2.6.0)
rspec-expectations (~> 2.6.0)
@@ -143,28 +142,29 @@ GEM
railties (~> 3.0)
rspec (~> 2.6.0)
rubyzip (0.9.4)
- sass (3.1.3)
- selenium-webdriver (0.2.2)
- childprocess (>= 0.1.9)
+ sass (3.1.7)
+ selenium-webdriver (2.4.0)
+ childprocess (>= 0.2.1)
ffi (>= 1.0.7)
json_pure
rubyzip
- sprockets (2.0.0.beta.10)
- hike (~> 1.0)
+ sprockets (2.0.0.beta.14)
+ hike (~> 1.2)
rack (~> 1.0)
- tilt (!= 1.3.0, ~> 1.1)
- sqlite3 (1.3.3)
+ tilt (~> 1.1, != 1.3.0)
+ sqlite3 (1.3.4)
sqlite3-ruby (1.3.3)
sqlite3 (>= 1.3.3)
- term-ansicolor (1.0.5)
+ term-ansicolor (1.0.6)
thor (0.14.6)
tilt (1.3.2)
- treetop (1.4.9)
+ treetop (1.4.10)
+ polyglot
polyglot (>= 0.3.1)
turn (0.8.2)
ansi (>= 1.2.2)
- tzinfo (0.3.28)
- uglifier (1.0.0)
+ tzinfo (0.3.29)
+ uglifier (1.0.1)
execjs (>= 0.3.0)
multi_json (>= 1.0.2)
xpath (0.1.4)
@@ -185,7 +185,7 @@ DEPENDENCIES
factory_girl (>= 2.0.0.beta2)
jquery-rails (>= 1.0.12)
mongoid (>= 2.0.2)
- rails (>= 3.1.0.rc4)
+ rails (>= 3.1.0.rc6)
rake (>= 0.9.2)
rdiscount (= 1.6.8)
rspec (>= 2.6.0)
View
2 cucumber-rails.gemspec
@@ -13,7 +13,7 @@ Gem::Specification.new do |s|
s.add_dependency('cucumber', '~> 1.0.0')
s.add_dependency('nokogiri', '>= 1.4.6')
s.add_dependency('capybara', '>= 1.0.0')
- s.add_development_dependency('rails', '>= 3.1.0.rc4')
+ s.add_development_dependency('rails', '>= 3.1.0.rc6')
s.add_development_dependency('rake', '>= 0.9.2')
s.add_development_dependency('bundler', '>= 1.0.15')
s.add_development_dependency('aruba', '>= 0.4.3')

0 comments on commit 31f2c4a

Please sign in to comment.